html{
    scroll-behavior: smooth;
}

:root{
    --color-primary: #ff0081;
    --color-primary-hover :#e20575;
    --color-secondary: #233350;
    --color-secondary-hover: #2f446a;
}

.inStepCard .card{
    border-color: transparent;
    border-radius: 10px;
    box-shadow: 0px 1px 8px 2px #00000014 !important;
}
.inStepCard .card-body h1{
    font-size: 24px;
    color: #565656;
    font-weight: 700;
    font-family: "Poppins", sans-serif;
    margin-bottom: 0px;
}
.inStepCard .card-body ul{
    border-radius: 5px;
}
.inStepCard .card-body ul li{
    border-color: #ebebeb;
    padding: 10px 15px 10px 15px;
}
.maxH-60{
    max-height: 60px;
}
.btnInstall{
    background-color: #363636;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 15px 10px 15px;
    border-radius: 10px;
    color: white;
    transition: all 0.3s ease;
}
.btnInstall:hover,.btnInstall:focus{
    background-color: #000000 !important;
    color: white !important;
}
.form-control{
    border-color: #e2e5ec;
    padding: 0.65rem 2.25rem 0.65rem 0.75rem;
    font-size: 0.9rem;
}
.form-control:focus {
    border-color: var(--color-primary);
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgb(255 0 129 / 15%);
}
